.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.810000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.572318,0.000000,0.000000,0.572318,0,0);-ms-transform:matrix(0.572318,0.000000,0.000000,0.572318,0,0);-webkit-transform:matrix(0.572318,0.000000,0.000000,0.572318,0,0);}
.v0{vertical-align:0.000000px;}
.ls21{letter-spacing:-1.045364px;}
.ls15{letter-spacing:-0.619200px;}
.ls18{letter-spacing:-0.616800px;}
.ls16{letter-spacing:-0.612000px;}
.ls14{letter-spacing:-0.608390px;}
.ls19{letter-spacing:-0.604800px;}
.ls17{letter-spacing:-0.600000px;}
.ls1{letter-spacing:-0.576688px;}
.ls13{letter-spacing:-0.550000px;}
.ls2{letter-spacing:-0.403680px;}
.ls0{letter-spacing:-0.346012px;}
.lsa{letter-spacing:-0.316800px;}
.lsc{letter-spacing:-0.291200px;}
.ls8{letter-spacing:-0.282800px;}
.ls4{letter-spacing:-0.280000px;}
.ls10{letter-spacing:-0.277200px;}
.ls20{letter-spacing:-0.274712px;}
.ls11{letter-spacing:-0.274400px;}
.ls1f{letter-spacing:-0.267419px;}
.ls12{letter-spacing:-0.263200px;}
.ls23{letter-spacing:-0.260126px;}
.ls3{letter-spacing:-0.259508px;}
.ls1e{letter-spacing:-0.252832px;}
.ls22{letter-spacing:-0.250401px;}
.ls6{letter-spacing:-0.247200px;}
.lsb{letter-spacing:-0.244800px;}
.ls1a{letter-spacing:-0.243108px;}
.ls7{letter-spacing:-0.242400px;}
.ls5{letter-spacing:-0.240000px;}
.ls1b{letter-spacing:-0.238246px;}
.ls1d{letter-spacing:-0.235815px;}
.ls2a{letter-spacing:-0.235200px;}
.ls1c{letter-spacing:-0.230953px;}
.ls29{letter-spacing:-0.230400px;}
.ls2b{letter-spacing:-0.220000px;}
.ls2c{letter-spacing:-0.213400px;}
.ls26{letter-spacing:-0.206000px;}
.ls25{letter-spacing:-0.204000px;}
.ls24{letter-spacing:-0.202000px;}
.ls28{letter-spacing:-0.200000px;}
.ls27{letter-spacing:-0.198000px;}
.lsf{letter-spacing:-0.010341px;}
.ls9{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.012409px;}
.lse{letter-spacing:0.014478px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.864000px;}
.wsd{word-spacing:-0.016546px;}
.wsc{word-spacing:-0.012409px;}
.ws15{word-spacing:-0.009724px;}
.wsf{word-spacing:-0.008273px;}
.ws20{word-spacing:-0.007200px;}
.ws22{word-spacing:-0.006600px;}
.ws16{word-spacing:-0.004862px;}
.ws21{word-spacing:-0.004800px;}
.ws14{word-spacing:-0.002431px;}
.ws2{word-spacing:-0.002400px;}
.ws1f{word-spacing:-0.002000px;}
.ws0{word-spacing:0.000000px;}
.ws1c{word-spacing:0.002000px;}
.ws23{word-spacing:0.002200px;}
.ws3{word-spacing:0.002400px;}
.ws17{word-spacing:0.002431px;}
.ws1{word-spacing:0.002800px;}
.ws1d{word-spacing:0.004000px;}
.ws10{word-spacing:0.004400px;}
.ws8{word-spacing:0.004800px;}
.ws1e{word-spacing:0.006000px;}
.ws7{word-spacing:0.007200px;}
.ws1b{word-spacing:0.007293px;}
.ws5{word-spacing:0.009600px;}
.wse{word-spacing:0.010341px;}
.wsa{word-spacing:0.011200px;}
.ws13{word-spacing:0.012000px;}
.ws18{word-spacing:0.012155px;}
.ws12{word-spacing:0.016800px;}
.ws11{word-spacing:0.019200px;}
.ws19{word-spacing:0.024311px;}
.ws1a{word-spacing:0.031604px;}
.ws4{word-spacing:12.652800px;}
.ws6{word-spacing:12.660000px;}
.ws9{word-spacing:19.497600px;}
._7{margin-left:-909.744000px;}
._5{margin-left:-14.104800px;}
._3{margin-left:-12.340800px;}
._6{margin-left:-2.885549px;}
._0{margin-left:-1.384051px;}
._1{width:1.211045px;}
._4{width:5.858400px;}
._2{width:12.652800px;}
._a{width:15.168000px;}
._b{width:24.518000px;}
._d{width:25.960000px;}
._c{width:29.960000px;}
._9{width:109.122576px;}
._8{width:126.779667px;}
.fc5{color:rgb(63,59,60);}
.fc4{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fc3{color:transparent;}
.fc1{color:rgb(16,15,13);}
.fc2{color:rgb(33,29,29);}
.fs7{font-size:18.651200px;}
.fsb{font-size:20.000000px;}
.fs6{font-size:20.682400px;}
.fs8{font-size:22.000000px;}
.fs5{font-size:24.000000px;}
.fsa{font-size:24.310800px;}
.fs9{font-size:24.335600px;}
.fs3{font-size:25.950800px;}
.fs4{font-size:28.000000px;}
.fs0{font-size:34.601200px;}
.fs2{font-size:40.368000px;}
.fs1{font-size:57.668800px;}
.y0{bottom:0.000000px;}
.y35{bottom:9.484454px;}
.y2f{bottom:10.301724px;}
.y21{bottom:19.003247px;}
.y55{bottom:19.120687px;}
.y5{bottom:22.739036px;}
.y1{bottom:27.269808px;}
.y82{bottom:30.486236px;}
.y20{bottom:35.483259px;}
.y54{bottom:35.816897px;}
.y4e{bottom:36.973110px;}
.y4{bottom:39.242701px;}
.y81{bottom:45.595431px;}
.y1f{bottom:51.966017px;}
.y53{bottom:55.992876px;}
.y4d{bottom:56.106967px;}
.y80{bottom:60.704626px;}
.y1e{bottom:68.448776px;}
.y4c{bottom:75.236650px;}
.y7f{bottom:75.813822px;}
.y52{bottom:76.166072px;}
.y1d{bottom:84.934282px;}
.y7e{bottom:90.923017px;}
.y4b{bottom:94.370507px;}
.y51{bottom:94.601471px;}
.y1c{bottom:101.417040px;}
.y7d{bottom:113.815280px;}
.y50{bottom:116.513856px;}
.y1b{bottom:117.897052px;}
.y7c{bottom:130.298038px;}
.y4a{bottom:132.631264px;}
.y4f{bottom:133.210066px;}
.y1a{bottom:134.379810px;}
.y7b{bottom:146.323400px;}
.y19{bottom:150.862569px;}
.y34{bottom:155.893244px;}
.y7a{bottom:166.926849px;}
.y18{bottom:167.348075px;}
.y79{bottom:183.409607px;}
.y17{bottom:183.830833px;}
.y3d{bottom:191.730653px;}
.y49{bottom:192.795165px;}
.y16{bottom:200.311303px;}
.y78{bottom:204.013056px;}
.y3c{bottom:208.213412px;}
.y48{bottom:209.275176px;}
.y77{bottom:217.748688px;}
.y28{bottom:220.505426px;}
.y2c{bottom:221.983841px;}
.y76{bottom:231.484320px;}
.y27{bottom:235.305115px;}
.y47{bottom:237.944188px;}
.y75{bottom:245.219952px;}
.y3b{bottom:253.366556px;}
.y46{bottom:254.429693px;}
.y74{bottom:258.955584px;}
.y3a{bottom:269.846567px;}
.y45{bottom:270.912452px;}
.y73{bottom:272.691216px;}
.y39{bottom:286.329326px;}
.y72{bottom:286.426849px;}
.y44{bottom:287.395211px;}
.y2d{bottom:294.027232px;}
.y71{bottom:300.162481px;}
.y43{bottom:312.582239px;}
.y70{bottom:313.898113px;}
.y2a{bottom:322.603510px;}
.y6f{bottom:327.633745px;}
.y42{bottom:329.064998px;}
.y6e{bottom:341.369377px;}
.y41{bottom:345.547757px;}
.y2b{bottom:349.726605px;}
.y6d{bottom:355.105010px;}
.y29{bottom:361.562331px;}
.y38{bottom:361.893159px;}
.y40{bottom:362.033262px;}
.y6c{bottom:368.840642px;}
.y37{bottom:378.373170px;}
.y3f{bottom:378.513274px;}
.y6b{bottom:382.576274px;}
.y15{bottom:385.574305px;}
.y6a{bottom:396.311906px;}
.y14{bottom:402.057063px;}
.y36{bottom:403.562031px;}
.y3e{bottom:403.701676px;}
.y69{bottom:410.047538px;}
.y13{bottom:418.539822px;}
.y68{bottom:423.783170px;}
.y33{bottom:426.026657px;}
.y12{bottom:435.022580px;}
.y67{bottom:437.518803px;}
.y32{bottom:448.919377px;}
.y66{bottom:451.254435px;}
.y11{bottom:451.505339px;}
.y3{bottom:461.572184px;}
.y65{bottom:464.990067px;}
.y31{bottom:465.402136px;}
.y10{bottom:467.988098px;}
.y64{bottom:478.725699px;}
.yf{bottom:484.470856px;}
.y30{bottom:486.328372px;}
.y2{bottom:489.295268px;}
.ye{bottom:500.953615px;}
.y63{bottom:511.572500px;}
.y5c{bottom:511.803464px;}
.yd{bottom:517.436374px;}
.yc{bottom:533.919132px;}
.y5b{bottom:534.415698px;}
.y62{bottom:535.225464px;}
.yb{bottom:550.402349px;}
.y5a{bottom:551.111909px;}
.y61{bottom:551.923066px;}
.y26{bottom:567.503898px;}
.ya{bottom:569.632234px;}
.y59{bottom:570.241592px;}
.y60{bottom:570.358465px;}
.y25{bottom:583.986656px;}
.y9{bottom:586.114992px;}
.y5f{bottom:588.793864px;}
.y58{bottom:589.374057px;}
.y24{bottom:600.469415px;}
.y8{bottom:602.597751px;}
.y5e{bottom:607.229263px;}
.y57{bottom:608.505132px;}
.y23{bottom:616.952173px;}
.y7{bottom:619.080510px;}
.y5d{bottom:627.403850px;}
.y56{bottom:627.636206px;}
.y22{bottom:633.435390px;}
.y6{bottom:635.563726px;}
.y2e{bottom:708.529693px;}
.h9{height:13.447515px;}
.hd{height:14.420000px;}
.h7{height:14.912010px;}
.ha{height:15.862000px;}
.h6{height:17.304000px;}
.hc{height:17.528087px;}
.hb{height:17.545968px;}
.h4{height:18.710527px;}
.h5{height:20.188000px;}
.h1{height:24.220840px;}
.h3{height:28.661280px;}
.h2{height:41.579205px;}
.h8{height:634.128352px;}
.h0{height:659.310345px;}
.w2{width:934.022989px;}
.w1{width:940.890805px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x11{left:13.735632px;}
.x12{left:15.720889px;}
.x16{left:19.890340px;}
.x14{left:21.299845px;}
.x4{left:44.435228px;}
.x10{left:86.992337px;}
.x2{left:91.079146px;}
.x3{left:112.184402px;}
.x15{left:163.676540px;}
.x17{left:174.097930px;}
.x1{left:329.286600px;}
.xf{left:497.106264px;}
.x5{left:498.651523px;}
.x1a{left:501.700833px;}
.x18{left:503.868774px;}
.x6{left:513.550563px;}
.x1b{left:521.159646px;}
.xb{left:583.034055px;}
.xa{left:612.181262px;}
.x19{left:658.074973px;}
.x9{left:668.897816px;}
.x7{left:728.006820px;}
.xd{left:734.007923px;}
.x8{left:742.905860px;}
.xc{left:756.197394px;}
.xe{left:819.380824px;}
.x13{left:862.490105px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls21{letter-spacing:-0.608848pt;}
.ls15{letter-spacing:-0.360639pt;}
.ls18{letter-spacing:-0.359241pt;}
.ls16{letter-spacing:-0.356445pt;}
.ls14{letter-spacing:-0.354343pt;}
.ls19{letter-spacing:-0.352252pt;}
.ls17{letter-spacing:-0.349456pt;}
.ls1{letter-spacing:-0.335879pt;}
.ls13{letter-spacing:-0.320335pt;}
.ls2{letter-spacing:-0.235114pt;}
.ls0{letter-spacing:-0.201527pt;}
.lsa{letter-spacing:-0.184513pt;}
.lsc{letter-spacing:-0.169603pt;}
.ls8{letter-spacing:-0.164710pt;}
.ls4{letter-spacing:-0.163079pt;}
.ls10{letter-spacing:-0.161449pt;}
.ls20{letter-spacing:-0.160000pt;}
.ls11{letter-spacing:-0.159818pt;}
.ls1f{letter-spacing:-0.155752pt;}
.ls12{letter-spacing:-0.153295pt;}
.ls23{letter-spacing:-0.151504pt;}
.ls3{letter-spacing:-0.151144pt;}
.ls1e{letter-spacing:-0.147256pt;}
.ls22{letter-spacing:-0.145840pt;}
.ls6{letter-spacing:-0.143976pt;}
.lsb{letter-spacing:-0.142578pt;}
.ls1a{letter-spacing:-0.141593pt;}
.ls7{letter-spacing:-0.141180pt;}
.ls5{letter-spacing:-0.139782pt;}
.ls1b{letter-spacing:-0.138761pt;}
.ls1d{letter-spacing:-0.137345pt;}
.ls2a{letter-spacing:-0.136987pt;}
.ls1c{letter-spacing:-0.134513pt;}
.ls29{letter-spacing:-0.134191pt;}
.ls2b{letter-spacing:-0.128134pt;}
.ls2c{letter-spacing:-0.124290pt;}
.ls26{letter-spacing:-0.119980pt;}
.ls25{letter-spacing:-0.118815pt;}
.ls24{letter-spacing:-0.117650pt;}
.ls28{letter-spacing:-0.116485pt;}
.ls27{letter-spacing:-0.115321pt;}
.lsf{letter-spacing:-0.006023pt;}
.ls9{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.007228pt;}
.lse{letter-spacing:0.008432pt;}
.wsb{word-spacing:-0.503217pt;}
.wsd{word-spacing:-0.009637pt;}
.wsc{word-spacing:-0.007228pt;}
.ws15{word-spacing:-0.005664pt;}
.wsf{word-spacing:-0.004818pt;}
.ws20{word-spacing:-0.004193pt;}
.ws22{word-spacing:-0.003844pt;}
.ws16{word-spacing:-0.002832pt;}
.ws21{word-spacing:-0.002796pt;}
.ws14{word-spacing:-0.001416pt;}
.ws2{word-spacing:-0.001398pt;}
.ws1f{word-spacing:-0.001165pt;}
.ws0{word-spacing:0.000000pt;}
.ws1c{word-spacing:0.001165pt;}
.ws23{word-spacing:0.001281pt;}
.ws3{word-spacing:0.001398pt;}
.ws17{word-spacing:0.001416pt;}
.ws1{word-spacing:0.001631pt;}
.ws1d{word-spacing:0.002330pt;}
.ws10{word-spacing:0.002563pt;}
.ws8{word-spacing:0.002796pt;}
.ws1e{word-spacing:0.003495pt;}
.ws7{word-spacing:0.004193pt;}
.ws1b{word-spacing:0.004248pt;}
.ws5{word-spacing:0.005591pt;}
.wse{word-spacing:0.006023pt;}
.wsa{word-spacing:0.006523pt;}
.ws13{word-spacing:0.006989pt;}
.ws18{word-spacing:0.007080pt;}
.ws12{word-spacing:0.009785pt;}
.ws11{word-spacing:0.011183pt;}
.ws19{word-spacing:0.014159pt;}
.ws1a{word-spacing:0.018407pt;}
.ws4{word-spacing:7.369330pt;}
.ws6{word-spacing:7.373523pt;}
.ws9{word-spacing:11.355924pt;}
._7{margin-left:-529.859267pt;}
._5{margin-left:-8.215013pt;}
._3{margin-left:-7.187612pt;}
._6{margin-left:-1.680621pt;}
._0{margin-left:-0.806108pt;}
._1{width:0.705345pt;}
._4{width:3.412089pt;}
._2{width:7.369330pt;}
._a{width:8.834249pt;}
._b{width:14.279940pt;}
._d{width:15.119799pt;}
._c{width:17.449506pt;}
._9{width:63.555910pt;}
._8{width:73.839873pt;}
.fs7{font-size:10.862958pt;}
.fsb{font-size:11.648536pt;}
.fs6{font-size:12.045984pt;}
.fs8{font-size:12.813389pt;}
.fs5{font-size:13.978243pt;}
.fsa{font-size:14.159261pt;}
.fs9{font-size:14.173705pt;}
.fs3{font-size:15.114441pt;}
.fs4{font-size:16.307950pt;}
.fs0{font-size:20.152665pt;}
.fs2{font-size:23.511404pt;}
.fs1{font-size:33.587853pt;}
.y0{bottom:0.000000pt;}
.y35{bottom:5.524000pt;}
.y2f{bottom:6.000000pt;}
.y21{bottom:11.068000pt;}
.y55{bottom:11.136400pt;}
.y5{bottom:13.243824pt;}
.y1{bottom:15.882667pt;}
.y82{bottom:17.756000pt;}
.y20{bottom:20.666400pt;}
.y54{bottom:20.860720pt;}
.y4e{bottom:21.534129pt;}
.y4{bottom:22.856000pt;}
.y81{bottom:26.556000pt;}
.y1f{bottom:30.266400pt;}
.y53{bottom:32.611750pt;}
.y4d{bottom:32.678200pt;}
.y80{bottom:35.356000pt;}
.y1e{bottom:39.866400pt;}
.y4c{bottom:43.819840pt;}
.y7f{bottom:44.156000pt;}
.y52{bottom:44.361160pt;}
.y1d{bottom:49.468000pt;}
.y7e{bottom:52.956000pt;}
.y4b{bottom:54.963910pt;}
.y51{bottom:55.098430pt;}
.y1c{bottom:59.068000pt;}
.y7d{bottom:66.289067pt;}
.y50{bottom:67.860790pt;}
.y1b{bottom:68.666400pt;}
.y7c{bottom:75.889067pt;}
.y4a{bottom:77.248000pt;}
.y4f{bottom:77.585110pt;}
.y1a{bottom:78.266400pt;}
.y7b{bottom:85.222667pt;}
.y19{bottom:87.866400pt;}
.y34{bottom:90.796400pt;}
.y7a{bottom:97.222667pt;}
.y18{bottom:97.468000pt;}
.y79{bottom:106.822667pt;}
.y17{bottom:107.068000pt;}
.y3d{bottom:111.669067pt;}
.y49{bottom:112.289067pt;}
.y16{bottom:116.666667pt;}
.y78{bottom:118.822667pt;}
.y3c{bottom:121.269067pt;}
.y48{bottom:121.887467pt;}
.y77{bottom:126.822667pt;}
.y28{bottom:128.428265pt;}
.y2c{bottom:129.289333pt;}
.y76{bottom:134.822667pt;}
.y27{bottom:137.048000pt;}
.y47{bottom:138.585067pt;}
.y75{bottom:142.822667pt;}
.y3b{bottom:147.567467pt;}
.y46{bottom:148.186667pt;}
.y74{bottom:150.822667pt;}
.y3a{bottom:157.165867pt;}
.y45{bottom:157.786667pt;}
.y73{bottom:158.822667pt;}
.y39{bottom:166.765867pt;}
.y72{bottom:166.822667pt;}
.y44{bottom:167.386667pt;}
.y2d{bottom:171.249333pt;}
.y71{bottom:174.822667pt;}
.y43{bottom:182.056267pt;}
.y70{bottom:182.822667pt;}
.y2a{bottom:187.892923pt;}
.y6f{bottom:190.822667pt;}
.y42{bottom:191.656267pt;}
.y6e{bottom:198.822667pt;}
.y41{bottom:201.256267pt;}
.y2b{bottom:203.690140pt;}
.y6d{bottom:206.822667pt;}
.y29{bottom:210.583584pt;}
.y38{bottom:210.776267pt;}
.y40{bottom:210.857867pt;}
.y6c{bottom:214.822667pt;}
.y37{bottom:220.374667pt;}
.y3f{bottom:220.456267pt;}
.y6b{bottom:222.822667pt;}
.y15{bottom:224.568800pt;}
.y6a{bottom:230.822667pt;}
.y14{bottom:234.168800pt;}
.y36{bottom:235.045333pt;}
.y3e{bottom:235.126667pt;}
.y69{bottom:238.822667pt;}
.y13{bottom:243.768800pt;}
.y68{bottom:246.822667pt;}
.y33{bottom:248.129333pt;}
.y12{bottom:253.368800pt;}
.y67{bottom:254.822667pt;}
.y32{bottom:261.462667pt;}
.y66{bottom:262.822667pt;}
.y11{bottom:262.968800pt;}
.y3{bottom:268.832000pt;}
.y65{bottom:270.822667pt;}
.y31{bottom:271.062667pt;}
.y10{bottom:272.568800pt;}
.y64{bottom:278.822667pt;}
.yf{bottom:282.168800pt;}
.y30{bottom:283.250667pt;}
.y2{bottom:284.978667pt;}
.ye{bottom:291.768800pt;}
.y63{bottom:297.953523pt;}
.y5c{bottom:298.088043pt;}
.yd{bottom:301.368800pt;}
.yc{bottom:310.968800pt;}
.y5b{bottom:311.258013pt;}
.y62{bottom:311.729643pt;}
.yb{bottom:320.569067pt;}
.y5a{bottom:320.982333pt;}
.y61{bottom:321.454773pt;}
.y26{bottom:330.529467pt;}
.ya{bottom:331.769067pt;}
.y59{bottom:332.123973pt;}
.y60{bottom:332.192043pt;}
.y25{bottom:340.129467pt;}
.y9{bottom:341.369067pt;}
.y5f{bottom:342.929313pt;}
.y58{bottom:343.267233pt;}
.y24{bottom:349.729467pt;}
.y8{bottom:350.969067pt;}
.y5e{bottom:353.666583pt;}
.y57{bottom:354.409683pt;}
.y23{bottom:359.329467pt;}
.y7{bottom:360.569067pt;}
.y5d{bottom:365.416803pt;}
.y56{bottom:365.552133pt;}
.y22{bottom:368.929733pt;}
.y6{bottom:370.169333pt;}
.y2e{bottom:412.666667pt;}
.h9{height:7.832193pt;}
.hd{height:8.398594pt;}
.h7{height:8.685154pt;}
.ha{height:9.238454pt;}
.h6{height:10.078313pt;}
.hc{height:10.208827pt;}
.hb{height:10.219241pt;}
.h4{height:10.897512pt;}
.h5{height:11.758032pt;}
.h1{height:14.106866pt;}
.h3{height:16.693097pt;}
.h2{height:24.216842pt;}
.h8{height:369.333333pt;}
.h0{height:384.000000pt;}
.w2{width:544.000000pt;}
.w1{width:548.000000pt;}
.w0{width:556.800000pt;}
.x0{left:0.000000pt;}
.x11{left:8.000000pt;}
.x12{left:9.156267pt;}
.x16{left:11.584667pt;}
.x14{left:12.405600pt;}
.x4{left:25.880267pt;}
.x10{left:50.666667pt;}
.x2{left:53.046933pt;}
.x3{left:65.339200pt;}
.x15{left:95.329600pt;}
.x17{left:101.399297pt;}
.x1{left:191.785333pt;}
.xf{left:289.528000pt;}
.x5{left:290.428000pt;}
.x1a{left:292.204000pt;}
.x18{left:293.466667pt;}
.x6{left:299.105600pt;}
.x1b{left:303.537333pt;}
.xb{left:339.574646pt;}
.xa{left:356.550760pt;}
.x19{left:383.280486pt;}
.x9{left:389.584000pt;}
.x7{left:424.010667pt;}
.xd{left:427.505870pt;}
.x8{left:432.688267pt;}
.xc{left:440.429612pt;}
.xe{left:477.229333pt;}
.x13{left:502.337333pt;}
}
